[Info]
name=Swedish (Svenska)
program=Lokas Artistic Effects
version=100
translation=Neil Sagitov <translate@awicons.com>

[Manage_presets]
1004=Hantera inställningar
2=Stäng
1029=Radera

[Settings]
1004=Spara inställning
1025=Inställningens namn
1=OK
2=Avbryt

[Settings_menu]
32801=Spara inställning...
32802=Hantera inställningar...
32803=Senast använd
32808=Återställ

[Main_menu]
32774=Ångra\tCtrl+Z
32772=Kopiera\tCtrl+C
32771=Klipp ut\tCtrl+X
32773=Klistra in\tCtrl+V

32803=Om...
32804=Registrera...
32809=Registera Online (Internet)...
32810=Teknisk Support (Internet)...
32811=Skriv till oss...

0+32775=Språk
0+32801=Utseende
32801=Krom
32802=Aqua
32805=Platt utseende
32806=Kontrollens färg...
32807=Fönstrets färg...
32812=Återställ

[Main_dlg]
1009=Bevel bredd
1011=Bevel djup
1008=Vinkel
1015=Färgens genomskinlighet
1019=Highlight genomskinlighet
1021=Skuggans genomskinlighet
1013=Färg överliggande
1014=Färg
1017=Highlight
1018=Skugga
1=OK
2=Avbryt
3=Inställningar
4=Relief
5=Meny
6=Anti-aliased

[Msg]
err_no_sel=Det här filtret kräver ett markerat område, eller ett transparent lager!
del_preset=Vill du ta bort den valda inställningen?
yes=Ja
no=Nej
cancel=Avbryt
ok=OK

[About]
0=Om Lokas Artistic Effects
1145=<code>

64000=Registrera Online
64001=Registrera
64002=Hemsida
64003=Skriv till oss

reg_to=Registrerad till
please_reg=This is demo version only!
trial_30=Din provperiod har gått ut!
thanks=För att avsluta registreringen måste du starta om programmet!
reg=Registrera
exit=Exit

